/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block; width:100%;object-fit:cover; min-height: 262px;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;     padding: 20px;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    /* background: #fff url('../img/ajax-loader.gif') center center no-repeat; */
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('font/slick.eot');
    src: url('font/slick.eot?#iefix') format('embedded-opentype'), url('font/slick.woff') format('woff'), url('font/slick.ttf') format('truetype'), url('font/slick.svg#slick') format('svg');
}


@font-face {
  font-family: 'flexslider-icon';
  src: url('font/flexslider-icon.eot');
  src: url('font/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('font/flexslider-icon.woff') format('woff'), url('font/flexslider-icon.ttf') format('truetype'), url('font/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: .9;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .9;
}

.slick-prev:before
{
     font-family: "flexslider-icon";
  content: '\f001';
    font-size: 40px;
    line-height: 1;

    opacity:.9;
       color: #76cf39;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.slick-next:before
{
     font-family: "flexslider-icon";
   content: '\f002';
    font-size: 40px;
    line-height: 1;

    opacity:.9;
       color: #76cf39;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.col-md-12.col-sm-12.col-xs-12.text-areass.whiteicon .slick-next:before{color: #fff !important;}
.col-md-12.col-sm-12.col-xs-12.text-areass.whiteicon .slick-prev:before{color: #fff !important;}
.col-md-12.col-sm-12.col-xs-12.text-areass.whiteicon .slick-next { right: 40px !important;}
.col-md-12.col-sm-12.col-xs-12.text-areass.whiteicon .slick-prev { left: 40px !important;     z-index: 1000;}




.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
     font-family: "flexslider-icon";
   content: '\f001';     
}
[dir='rtl'] .slick-prev:before
{
    font-family: "flexslider-icon";
content: '\f001';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
     font-family: "flexslider-icon";
   content: '\f002';     
}
[dir='rtl'] .slick-next:before
{
     font-family: "flexslider-icon";
   content: '\f002';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size:20px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
       color: #838681;;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #70c336;
}
.slick-slider a{ text-decoration:none;}
.slick-slider p{background: #76cf39;
    padding: 4px 8px 4px 8px;
    color: #fff;
    font-size: 19px; text-align: center;
    text-transform: uppercase; min-height:61px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;

}
 
 @media  (min-width:68px) and (max-width:767px) {   
.projects .slick-prev { left: 40px !important;     z-index: 1000;}
.projects  .slick-next { right: 40px !important;}

.slick-prev:before
{
     font-family: "flexslider-icon";
   content: '\f001';     text-shadow: 2px 2px 9px rgb(0, 0, 0);
}
.slick-next:before
{
     font-family: "flexslider-icon";
   content: '\f002';     text-shadow: 2px 2px 9px rgb(0, 0, 0);
}
     
 }








@media only screen and (min-device-width:320px) and (max-device-width: 375px) and (orientation: portrait) {
 
 
.carousel-inner .fill {
      width: 100%;
    height: 479px;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
   /* background-size: 130% !important;*/
    /* MARGIN-TOP: 100PX; */
    margin-top: -36px;
    background-repeat: no-repeat;
}   
.page-template-home .footer_main {padding: 47px 0;}      
    
    
    
}

/* Small screen */
@media only screen and (min-device-width: 375px) and (max-device-width: 640px) and (orientation: portrait) {
    
 .carousel-inner .fill {
     width: 100%;
    height: 573px;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
   /*background-size: 158% !important; */
    /* MARGIN-TOP: 100PX; */
    margin-top: -36px;
    background-repeat: no-repeat;
}
    
.page-template-home .footer_main {padding: 50px 0;}     
    
   
}



@media only screen and (max-device-width: 480px) and (orientation: landscape),
@media only screen and (max-device-width: 640px) and (orientation: portrait)  {
 
  .carousel-inner .fill {
    width: 100%;
    height: 400px;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
   /* background-size: 140% !important; */
    
    margin-top:100px;
    background-repeat: no-repeat;
}
    
.page-template-home .footer_main {padding: 15px 0; position: relative !important;}        
     
    
    
}

















